@charset "UTF-8";

/*--------------------------------------------------------------------
index.html	(トップページ)
top.css
--------------------------------------------------------------------*/

/*------------Header---------------------------------------------------------------*/
div#Header {
	height: 500px;
	background: url(../../img/pc/top/title_bg.gif) repeat-x center top;
	position: relative;
}
div#InHeader,
div#Global {
	position: relative;
	z-index: 10;
}
div#TopTitle {
	width: 100%;
	height: 500px;
	position: absolute;
	z-index: 0;
	overflow: hidden;
}
div#TopTitle div.Anima {
	position: absolute;
	width: 100%;
	height: 500px;
	background-repeat: no-repeat;
	background-position: top center;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	line-height: 0;
	text-indent: -99999px;
	font-size: 0;
	z-index: 0;
}
div#TopTitle div#Anima01 { background-image: url(../../img/pc/top/anima_p01.jpg); }
div#TopTitle div#Anima02 { background-image: url(../../img/pc/top/anima_p02.png); }
div#TopTitle div#Anima03 { background-image: url(../../img/pc/top/anima_p03.png); }
div#TopTitle div#Anima04 { background-image: url(../../img/pc/top/anima_p04.png); }
div#TopTitle h1 { display: none; }


/*------------LogoCont------------------------------------------------------------*/
div#LogoCont { display: none; }

/*------------Global------------------------------------------------------------*/
div#Global { margin-top: 465px; }

/*------------Wrap------------------------------------------------------------*/
div#Wrap {
	width: 100%;
	padding-top: 130px;
	position: relative;
}

/*------------Main------------------------------------------------------------*/
div#Main { background: url(../../img/pc/top/works_bg.jpg) no-repeat center center; }

/*------------Pan------------------------------------------------------------*/
div#Pan,
div#Title { display: none; }

/*------------TopTxt------------------------------------*/
div#TopTxt {
	width: 100%;
	margin: 0 auto;
}
div#TopTxt h2 {
	height: 49px;
	margin-bottom: 15px;
	background: url(../../img/pc/top/top_txt01.png) no-repeat center top;
	overflow: hidden;
	line-height: 0;
	text-indent: -99999px;
	font-size: 0;
}
div#TopTxt h3 {
	height: 24px;
	margin-bottom: 20px;
	background: url(../../img/pc/top/top_txt02.png) no-repeat center top;
	overflow: hidden;
	line-height: 0;
	text-indent: -99999px;
	font-size: 0;
}
div#TopTxt p {
	width: 830px;
	margin: 0 auto;
	text-align: center;
	font-size: 92.85714285714286%;
}

/*------------WorkBtn------------------------------------*/
div#WorkBtn {
	width: 1054px;
	margin: 60px auto;
}
div#WorkBtn ul {
	width: 100%;
	list-style: none;
	overflow: hidden;
}
div#WorkBtn ul li {
	width: 500px;
	padding: 4px 12px 20px;
	background: url(../../img/pc/top/works_shadow.png) no-repeat left top;
}
div#WorkBtn ul li:nth-child(odd)  { float: left; }
div#WorkBtn ul li:nth-child(even) { float: right; }
div#WorkBtn ul li a {
	display: block;
	height: 300px;
	background-repeat: no-repeat;
	background-position: left top;
	overflow: hidden;
	line-height: 0;
	text-indent: -99999px;
	font-size: 0;
	transition: opacity .3s;
}
div#WorkBtn ul li a:hover {
	text-decoration: none;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
div#WorkBtn ul li#WMBtn01 a { background-image: url(../../img/pc/top/works_b01.jpg); }
div#WorkBtn ul li#WMBtn02 a { background-image: url(../../img/pc/top/works_b02.jpg); }


/*------------News------------------------------------*/
div#News {
	width: 980px;
	margin: 60px auto 0;
	overflow: hidden;
}
div#News h2 {
	height: 39px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	background: url(../../img/pc/top/news_t.gif) no-repeat center top;
	border-bottom: 4px solid #d4d5d5;
	overflow: hidden;
	line-height: 0;
	text-indent: -99999px;
	font-size: 0;
}
div#News div#InNews {
	width: 100%;
}
div#News div#InNews table {
	width: auto;
	border-collapse: collapse;
}
div#News div#InNews table tr th,
div#News div#InNews table tr td {
	width: auto;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
}
div#News div#InNews table tr th {
	padding-right: 1em;
	white-space: nowrap;
}
div#News div#InNews table tr td strong {
	padding-right: 1em;
	font-weight: normal;
	color: #f00;
}
div#News div#InNews table tr th span {
	font-weight: normal;
}